summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTim Harder <radhermit@gentoo.org>2017-08-09 14:35:20 -0400
committerTim Harder <radhermit@gentoo.org>2017-08-09 14:58:52 -0400
commit2abe351d0a4cd318ac47cc3a150b5e930f0f1559 (patch)
tree8ecfccf9e36bec27209481052a0c5228b8a46694 /sys-apps/baselayout
parentnet-fs/btfs: remove old (diff)
downloadgentoo-2abe351d0a4cd318ac47cc3a150b5e930f0f1559.tar.gz
gentoo-2abe351d0a4cd318ac47cc3a150b5e930f0f1559.tar.bz2
gentoo-2abe351d0a4cd318ac47cc3a150b5e930f0f1559.zip
sys-apps/baselayout: fix version_is_at_least function typo
Diffstat (limited to 'sys-apps/baselayout')
-rw-r--r--sys-apps/baselayout/baselayout-2.4.1-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys-apps/baselayout/baselayout-2.4.1-r1.ebuild b/sys-apps/baselayout/baselayout-2.4.1-r1.ebuild
index e0b71bd2af4..edb3c393e38 100644
--- a/sys-apps/baselayout/baselayout-2.4.1-r1.ebuild
+++ b/sys-apps/baselayout/baselayout-2.4.1-r1.ebuild
@@ -242,7 +242,7 @@ pkg_postinst() {
fi
for x in ${REPLACING_VERSIONS}; do
- if ! xersion_is_at_least 2.4 ${v}; then
+ if ! version_is_at_least 2.4 ${v}; then
ewarn "After updating ${EROOT}etc/profile, please run"
ewarn "env-update and . /etc/profile"
break